

<div class="block">
    <ul class="menu-v collapsible with-icons" id="actions-menu">
        <li data-action="duplicate">
            <a href="#"><i class="icon16 split"></i>Создать дубликат</a>
        </li>
        <li data-action="delete"><a href="#"><i class="icon16 delete"></i>Удалить товары</a></li>
    </ul>
</div>

